<include src="src/pages/parts/header.html"></include>

<main class="main">
    <section class="page-header-wrap with-internal">
        <div class="container">
            <h1 class="page-header__title">Документы</h1>
            <nav class="page-header-internal">
                <ul>
                    <each loop="item, index in menu[3].sub">
                        <li class="{{ index === 1 && 'active' }}">
                            <a href="">{{ item }}</a>
                        </li>
                    </each>
                </ul>
            </nav>
        </div>
    </section>
    <section class="news page--news">
        <div class="container">
            <div class="news-all-articles">
                <each loop="item in [1,2,3,4,5,6,7,8,9]">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad blanditiis dolorum eaque eveniet inventore, officiis quam.</p>
                </each>
            </div>
        </div>
    </section>
</main>

<include src="src/pages/parts/footer.html"></include>
